.u-section-1 .u-sheet-1 {
  min-height: 1152px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 768px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 150px;
  height: 100px;
  box-shadow: -6px 3px 25px 1px rgba(128,128,128,0.75);
  animation-duration: 2750ms;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 392px;
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 392px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 376px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 376px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-video-1 {
  width: 350px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-image-3 {
  min-height: 382px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 382px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin: 0 40px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 40px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 40px auto -10px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 794px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-1 .u-image-2 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 440px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.75rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 281px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 29px;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-1 .u-layout-cell-5 {
    background-position: 50% 50%;
    min-height: 310px;
  }

  .u-section-1 .u-video-1 {
    width: 293px;
    left: 0;
    right: auto;
  }

  .u-section-1 .u-image-3 {
    min-height: 315px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 315px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.4375rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 237px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-video-1 {
    width: 220px;
  }

  .u-section-1 .u-image-3 {
    min-height: 241px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2342px;
  }

  .u-section-1 .u-image-2 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 533px;
  }

  .u-section-1 .u-video-1 {
    width: 510px;
  }

  .u-section-1 .u-image-3 {
    min-height: 542px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2127px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 477px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 336px;
  }

  .u-section-1 .u-video-1 {
    width: 316px;
  }

  .u-section-1 .u-image-3 {
    min-height: 341px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-shape-1 {
  width: 353px;
  height: 353px;
  margin: 39px auto 0;
}

.u-section-2 .u-group-1 {
  width: 835px;
  min-height: 209px;
  margin: -372px auto 0 19px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.2;
  font-style: italic;
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-group-2 {
  width: 835px;
  min-height: 206px;
  margin: 5px 0 10px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.2;
  font-style: italic;
  font-weight: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-shape-1 {
    width: 327px;
  }

  .u-section-2 .u-group-1 {
    width: 807px;
    min-height: 235px;
    margin-top: -182px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-group-2 {
    width: 807px;
    min-height: 240px;
    margin: -441px auto -19px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 217px;
    margin-top: -177px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-group-2 {
    margin-top: -423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-group-1 {
    min-height: 214px;
    margin-top: -118px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -482px;
    margin-bottom: 60px;
    min-height: 246px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-group-1 {
    min-height: 221px;
    margin-top: -360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -15px;
    margin-bottom: -2px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 22px;
    margin-bottom: 22px;
    min-height: 192px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 45px 0 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 488px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  height: 65px;
  width: 65px;
  animation-duration: 3250ms;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-group-1 {
  min-height: 241px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 19px 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 65px;
  width: 65px;
  animation-duration: 3250ms;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-group-2 {
  min-height: 241px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 19px 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 65px;
  width: 65px;
  animation-duration: 3250ms;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-group-3 {
  min-height: 241px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 19px 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 1px 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 0;
}

.u-section-3 .u-icon-4 {
  height: 65px;
  width: 65px;
  animation-duration: 3250ms;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-group-4 {
  min-height: 241px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 19px 20px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 1px 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-icon-5 {
  height: 65px;
  width: 65px;
  animation-duration: 3250ms;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-group-5 {
  min-height: 241px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 0 19px 20px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 1px 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 0;
}

.u-section-3 .u-icon-6 {
  height: 65px;
  width: 65px;
  animation-duration: 3250ms;
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-group-6 {
  min-height: 241px;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 0 19px 20px;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 20px 1px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-icon-1 {
    transition-duration: 0.5s;
    transform: rotate(48deg);
  }

  .u-section-3 .u-group-1 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    transition-duration: 0.5s;
    transform: rotate(48deg);
  }

  .u-section-3 .u-group-2 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    transition-duration: 0.5s;
    transform: rotate(48deg);
  }

  .u-section-3 .u-group-3 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-4 {
    transition-duration: 0.5s;
    transform: rotate(48deg);
  }

  .u-section-3 .u-group-4 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-5 {
    transition-duration: 0.5s;
    transform: rotate(48deg);
  }

  .u-section-3 .u-group-5 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 20px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-6 {
    transition-duration: 0.5s;
    transform: rotate(48deg);
  }

  .u-section-3 .u-group-6 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 20px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-3 .u-group-5 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 0;
  }

  .u-section-3 .u-container-layout-11 {
    padding: 0;
  }

  .u-section-3 .u-group-6 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-4,
.u-section-3 .u-icon-4:before,
.u-section-3 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-5,
.u-section-3 .u-icon-5:before,
.u-section-3 .u-icon-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-6,
.u-section-3 .u-icon-6:before,
.u-section-3 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 425px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-4 .u-gallery-1 {
  width: 689px;
  height: 405px;
  grid-gap: 10px 10px;
  margin: 30px auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: -60px;
  width: 50px;
  height: 50px;
  right: auto;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: -60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-4 .u-carousel-control-1 {
    top: auto;
    bottom: 105px;
  }

  .u-section-4 .u-carousel-control-2 {
    top: auto;
    bottom: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: -48px;
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-carousel-control-2 {
    width: 48px;
    height: 48px;
    right: -48px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-4 .u-gallery-1 {
    height: 232px;
    margin-top: 51px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    left: -36px;
    width: 36px;
    height: 36px;
  }

  .u-section-4 .u-carousel-control-2 {
    width: 36px;
    height: 36px;
    right: -36px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 513px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-5 .u-image-1 {
  min-height: 493px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 8px;
}

.u-section-5 .u-group-1 {
  width: 316px;
  min-height: 326px;
  margin: 28px 0 0 210px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 493px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 23px 24px;
}

.u-section-5 .u-group-2 {
  width: 524px;
  min-height: 85px;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-5 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 13px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-5 .u-group-3 {
  min-height: 84px;
  margin-top: 22px;
  margin-bottom: 0;
  animation-duration: 2000ms;
}

.u-section-5 .u-container-layout-5 {
  padding-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 15px 0 10px;
}

.u-section-5 .u-text-6 {
  margin: 10px 1px 0;
}

.u-section-5 .u-group-4 {
  min-height: 84px;
  margin-top: 22px;
  margin-bottom: 0;
  animation-duration: 2000ms;
}

.u-section-5 .u-container-layout-6 {
  padding-bottom: 0;
}

.u-section-5 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 13px;
}

.u-section-5 .u-text-8 {
  margin: 13px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-5 .u-image-1 {
    min-height: 461px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    width: 296px;
    min-height: 155px;
    margin-top: 187px;
    margin-left: 110px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-2 {
    width: 424px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 15px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 94px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 18px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 16px;
    margin-right: -10px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-5 .u-group-4 {
    margin-top: 11px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 16px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-5 .u-image-1 {
    min-height: 594px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 17px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 42px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-group-1 {
    width: 255px;
    min-height: 316px;
    margin-top: 84px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 38px;
    min-height: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
    margin-left: 9px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 15px;
    min-height: 55px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 2px;
    margin-left: 9px;
  }

  .u-section-5 .u-group-4 {
    min-height: 55px;
    width: 332px;
    margin-top: 16px;
    margin-right: -4px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 2px;
    margin-right: -4px;
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-5 .u-image-1 {
    min-height: 354px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 399px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    width: 358px;
    min-height: 133px;
    margin-top: 87px;
    margin-right: -10px;
    margin-left: 172px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    width: 388px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-3 {
    margin-top: 23px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-group-4 {
    width: 524px;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-5 .u-image-1 {
    min-height: 338px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 320px;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    width: 320px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-4 {
    width: 320px;
    margin-top: 0;
  }

  .u-section-5 .u-group-3 {
    margin-top: 13px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 10px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-4 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 628px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: -6px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  order: 1;
  min-height: 615px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-video-1 {
  height: 557px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  order: 0;
  min-height: 615px;
}

.u-section-6 .u-container-layout-2 {
  padding: 50px 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px 28px 0;
}

.u-section-6 .u-text-2 {
  width: 450px;
  margin: 13px auto 0;
}

.u-section-6 .u-rotation-parent-1 {
  width: 250px;
  height: 47px;
  margin: -609px auto 60px;
}

.u-section-6 .u-shape-1 {
  width: 250px;
  height: 47px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-6 .u-video-1 {
    height: 549px;
    margin-top: 21px;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -615px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 64px;
  }

  .u-section-6 .u-video-1 {
    height: 460px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -701px;
    margin-right: 334px;
  }

  .u-section-6 .u-shape-1 {
    margin: 60px auto 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-video-1 {
    height: 356px;
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -16px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -612px;
    margin-right: auto;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 869px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-video-1 {
    height: 535px;
    margin-top: -14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -1496px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-6 .u-video-1 {
    height: 335px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 13px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -1190px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 710px;
}

.u-section-7 .u-text-1 {
  width: 878px;
  margin: 49px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-7 .u-container-layout-1 {
  padding: 8px 10px;
}

.u-section-7 .u-text-2 {
  width: 203px;
  margin: 16px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  animation-duration: 5000ms;
  margin: -44px 0 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-3 {
  font-size: 3rem;
  line-height: 1.1;
  margin: -7px 0 0;
}

.u-section-7 .u-text-4 {
  width: 203px;
  margin: 8px auto 0;
}

.u-section-7 .u-text-5 {
  width: 203px;
  margin: 10px auto 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  margin: 45px auto 0;
}

.u-section-7 .u-text-6 {
  margin: 0 27px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-7 .u-text-7 {
  margin: 14px 10px 0;
}

.u-section-7 .u-text-8 {
  font-size: 3rem;
  line-height: 1.1;
  margin: 12px 10px 0;
}

.u-section-7 .u-text-9 {
  margin: 8px 10px 0;
}

.u-section-7 .u-text-10 {
  margin: 35px 10px 0;
}

.u-section-7 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  margin: 69px auto 0;
}

.u-section-7 .u-text-11 {
  margin: 0 10px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 489px;
}

.u-section-7 .u-container-layout-3 {
  padding: 8px 10px;
}

.u-section-7 .u-text-12 {
  margin: 16px 19px 0;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  animation-duration: 5000ms;
  margin: -44px 0 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-13 {
  line-height: 1.1;
  font-size: 3rem;
  margin: -8px 19px 0;
}

.u-section-7 .u-text-14 {
  margin: 8px 19px 0;
}

.u-section-7 .u-text-15 {
  margin: 26px 19px 0;
}

.u-section-7 .u-btn-3 {
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 78px auto 0;
}

.u-section-7 .u-text-16 {
  margin: 0 19px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 489px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-17 {
  margin: 9px 0 0;
}

.u-section-7 .u-text-18 {
  font-size: 3rem;
  line-height: 1.1;
  margin: 18px 0 0;
}

.u-section-7 .u-text-19 {
  margin: 8px 0 0;
}

.u-section-7 .u-text-20 {
  margin: 22px 0 0;
}

.u-section-7 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  align-self: center;
  margin: 78px auto 0;
}

.u-section-7 .u-text-21 {
  margin: 0;
}

.u-section-7 .u-text-22 {
  margin: 11px 62px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-11 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-3 {
    margin-right: 44px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -28px;
  }

  .u-section-7 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -21px;
    margin-right: 20px;
    margin-left: 5px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 20px;
    margin-left: 5px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 64px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 12px;
    margin-left: -2px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 64px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-12 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -28px;
    margin-right: -10px;
  }

  .u-section-7 .u-text-13 {
    width: auto;
    margin-top: -28px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-14 {
    margin-top: 12px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-15 {
    width: auto;
    margin-top: 30px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 49px;
    margin-right: auto;
  }

  .u-section-7 .u-text-16 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 514px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-17 {
    width: auto;
    margin-top: 13px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-18 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-19 {
    width: auto;
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-20 {
    width: auto;
    margin-top: 35px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-btn-4 {
    margin-top: 69px;
  }

  .u-section-7 .u-text-21 {
    width: auto;
    margin-top: -3px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-22 {
    margin: 18px 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
    margin-top: 69px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
    width: 153px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -13px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -14px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 9px;
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-8 {
    font-size: 2.125rem;
    margin-top: 36px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 61px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 14px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 6px;
    margin-right: 6px;
    margin-left: -6px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 596px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -20px;
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    font-size: 2.125rem;
    margin-top: -8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    margin-top: 8px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-7 .u-text-15 {
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 23px;
  }

  .u-section-7 .u-text-16 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 596px;
  }

  .u-section-7 .u-text-17 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-7 .u-text-18 {
    font-size: 2.125rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-19 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-20 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-4 {
    margin-top: 29px;
  }

  .u-section-7 .u-text-21 {
    margin-top: 7px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-22 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 14px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 426px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -28px;
  }

  .u-section-7 .u-text-13 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-15 {
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-text-19 {
    margin-top: -1px;
  }

  .u-section-7 .u-text-20 {
    margin-top: 22px;
  }

  .u-section-7 .u-text-22 {
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-13 {
    margin-top: 17px;
  }

  .u-section-7 .u-text-15 {
    margin-top: 26px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 31px;
  }

  .u-section-7 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }
}